#wa-compimage-jct6yffl1duu3l29z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jct6yffl1duu3l2b5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jct6yffl1duu5f3fuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jcw4wn561dqe4lgge8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jcw4x4bm1dqe6tery8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jcw4xiy71dqe4oobgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jct6yffl1duu3l29z4 {padding:0px 150px 0px 0px;}
#wa-comptext-jct6yffl1duu5fcf0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 0px 10px;}
#wa-comptext-jct6yffl1duu5fcg74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jeegihbo1dvg0e2m0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jj9nrkag1doweu90qo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jj9nrkag1doweu90qo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jj9nrkag1doweu90qo>.wa-container-vspacer {height:0px;}
#wa-container-jj9nrkaj1doweu4oow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jj9nrkaj1doweu4oow>.row>.clearfix {margin-bottom:0px;}
#wa-container-jj9nrkaj1doweu4oow>.wa-container-vspacer {height:0px;}
#wa-row-jct6yffl1duu6kru40 {margin:0px 0px;}
#wa-row-jct6yffl1duu6kru40>div {padding: 0px 0px;}
#wa-row-jct6yffl1duu6kzdi8 {margin:0px 0px;}
#wa-row-jct6yffl1duu6kzdi8>div {padding: 0px 0px;}
#wa-row-jct6yffl1duu6kzfkw {margin:0px 0px;}
#wa-row-jct6yffl1duu6kzfkw>div {padding: 0px 0px;}
#wa-row-jct6yffl1duu6kzhm8 {margin:0px 0px;}
#wa-row-jct6yffl1duu6kzhm8>div {padding: 0px 0px;}
#wa-row-jctccc1211szji3xrk>.wa-item-rowspacer {height:30px;}
#wa-row-jcw0hwcc12003hqds0>.wa-item-rowspacer {height:50px;}
#wa-row-jcw4wn5612003o0zog {margin:0px 0px;}
#wa-row-jcw4wn5612003o0zog>div {padding: 0px 0px;}
#wa-row-jcw4x4bm12003sz46o {margin:0px 0px;}
#wa-row-jcw4x4bm12003sz46o>div {padding: 0px 0px;}
#wa-row-jcw4xiy712003sz4xc {margin:0px 0px;}
#wa-row-jcw4xiy712003sz4xc>div {padding: 0px 0px;}
#wa-row-jd3764n911eyfmhr00>.wa-item-rowspacer {height:50px;}
#wa-row-jd3766hu11szjn1t0g>.wa-item-rowspacer {height:50px;}
html body {width:100%; height:100%;background-color:#ffffff;}
@media (min-width: 768px){
#wa-row-jct6yffl1duu6kru40 {margin:0px 0px;}
#wa-row-jct6yffl1duu6kru40>div {padding: 0px 0px;}
#wa-row-jct6yffl1duu6kzdi8 {margin:0px 0px;}
#wa-row-jct6yffl1duu6kzdi8>div {padding: 0px 0px;}
#wa-row-jct6yffl1duu6kzfkw {margin:0px 0px;}
#wa-row-jct6yffl1duu6kzfkw>div {padding: 0px 0px;}
#wa-row-jct6yffl1duu6kzhm8 {margin:0px 0px;}
#wa-row-jct6yffl1duu6kzhm8>div {padding: 0px 0px;}
#wa-row-jcw4wn5612003o0zog {margin:0px 0px;}
#wa-row-jcw4wn5612003o0zog>div {padding: 0px 0px;}
#wa-row-jcw4x4bm12003sz46o {margin:0px 0px;}
#wa-row-jcw4x4bm12003sz46o>div {padding: 0px 0px;}
#wa-row-jcw4xiy712003sz4xc {margin:0px 0px;}
#wa-row-jcw4xiy712003sz4xc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jct6yffl1duu6kru40 {margin:0px 0px;}
#wa-row-jct6yffl1duu6kru40>div {padding: 0px 0px;}
#wa-row-jct6yffl1duu6kzdi8 {margin:0px 0px;}
#wa-row-jct6yffl1duu6kzdi8>div {padding: 0px 0px;}
#wa-row-jct6yffl1duu6kzfkw {margin:0px 0px;}
#wa-row-jct6yffl1duu6kzfkw>div {padding: 0px 0px;}
#wa-row-jct6yffl1duu6kzhm8 {margin:0px 0px;}
#wa-row-jct6yffl1duu6kzhm8>div {padding: 0px 0px;}
#wa-row-jcw4wn5612003o0zog {margin:0px 0px;}
#wa-row-jcw4wn5612003o0zog>div {padding: 0px 0px;}
#wa-row-jcw4x4bm12003sz46o {margin:0px 0px;}
#wa-row-jcw4x4bm12003sz46o>div {padding: 0px 0px;}
#wa-row-jcw4xiy712003sz4xc {margin:0px 0px;}
#wa-row-jcw4xiy712003sz4xc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jct6yffl1duu6kru40 {margin:0px 0px;}
#wa-row-jct6yffl1duu6kru40>div {padding: 0px 0px;}
#wa-row-jct6yffl1duu6kzdi8 {margin:0px 0px;}
#wa-row-jct6yffl1duu6kzdi8>div {padding: 0px 0px;}
#wa-row-jct6yffl1duu6kzfkw {margin:0px 0px;}
#wa-row-jct6yffl1duu6kzfkw>div {padding: 0px 0px;}
#wa-row-jct6yffl1duu6kzhm8 {margin:0px 0px;}
#wa-row-jct6yffl1duu6kzhm8>div {padding: 0px 0px;}
#wa-row-jcw4wn5612003o0zog {margin:0px 0px;}
#wa-row-jcw4wn5612003o0zog>div {padding: 0px 0px;}
#wa-row-jcw4x4bm12003sz46o {margin:0px 0px;}
#wa-row-jcw4x4bm12003sz46o>div {padding: 0px 0px;}
#wa-row-jcw4xiy712003sz4xc {margin:0px 0px;}
#wa-row-jcw4xiy712003sz4xc>div {padding: 0px 0px;}
}
